@media screen and (max-width: 1260px) {
    .content {
        margin-left: 10px;
        margin-right: 10px;
    }

    .cover__image.right {
        right: -10px;
    }
}

@media screen and (max-width: 1100px) {
    .header__menu {
        display: none;
    }

    .header__buttons {
        margin-right: 50px;
    }

    .header__button {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .header__menu-button {
        position: absolute;
        display: inline-block;
        top: 15px;
        right: -5px;
    }

    .header__expand-menu {
        position: fixed;
        top: -300vh;
        overflow: auto;
        right: 0;
        width: 100vw;
        height: auto;
        background: #292526;
        z-index: 4;
        font-size: 15px;
        padding: 25px 0 25px;
        -webkit-transition: all 0.4s linear;
        -o-transition: all 0.4s linear;
        -moz-transition: all 0.4s linear;
        transition: all 0.4s linear;
        display: block;
    }

    .header__expand-menu.active {
        top: 75px;
    }

    .header__expand-menu > *:nth-child(2) {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        align-items: center;
    }

    .header__menu-button svg {
        overflow: visible;
    }

    .header__menu-button.active .rect1 {
        -webkit-transform: rotate(45deg) scaleX(1.32);
        -moz-transform: rotate(45deg) scaleX(1.32);
        -o-transform: rotate(45deg) scaleX(1.32);
        transform: rotate(45deg) scaleX(1.32);
        -webkit-transform-origin: 15px 15px;
        -moz-transform-origin: 15px 15px;
        -o-transform-origin: 15px 15px;
        transform-origin: 15px 15px;
    }

    .header__menu-button.active .rect2 {
        display: none;
    }

    .header__menu-button.active .rect3 {
        -webkit-transform: rotate(-45deg) scaleX(1.32);
        -moz-transform: rotate(-45deg) scaleX(1.32);
        -o-transform: rotate(-45deg) scaleX(1.32);
        transform: rotate(-45deg) scaleX(1.32);
        -webkit-transform-origin: 12.5px 35px;
        -moz-transform-origin: 12.5px 35px;
        -o-transform-origin: 12.5px 35px;
        transform-origin: 12.5px 35px;
    }

    .cover__wrap {
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        background: rgba(0, 0, 0, 0.6);
    }

    .cover__content.content {
        padding: 70px 0;
    }

    .rating-list__item {
        padding: 16px;
    }
}

@media screen and (max-width: 1000px) {
    .main-info__wrapper > .main-info__article {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 -webkit-calc(55% - 20px);
        -moz-box-flex: 0;
        flex: 0 1 calc(55% - 20px);
    }

    .main-info__wrapper > .main-info__first-bonus {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 45%;
        -moz-box-flex: 0;
        flex: 0 1 45%;
    }

    .support__wrapper > .support__article {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 -webkit-calc(55% - 20px);
        -moz-box-flex: 0;
        flex: 0 1 calc(55% - 20px);
    }

    .support__wrapper > .support__first-bonus {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 45%;
        -moz-box-flex: 0;
        flex: 0 1 45%;
    }

    .support__content.content {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 900px) {
    .first-bonus__title.title.high {
        font-size: 5.3vw;
        line-height: 6.3vw;
    }

    h1, .title.general {
        font-size: 4.4vw;
        line-height: 1.3;
    }

    h2, .title.high {
        font-size: 4vw;
        line-height: 4.5vw;
    }

    .cover__image.left {
        display: none;
    }

    .cover__wrap {
        width: 75%;
        margin-left: 0;
    }

    .main .cover__image.right {
        height: 100%;
    }

    .cover__content.content {
        padding: 50px 0;
    }

    h2.first-bonus__title.high span:before, h2.first-bonus__title.high span:after, .reviews-item__desc > span:before, .reviews-item__desc > span:after {
        width: 80px;
    }

    h2.first-bonus__title.high span {
        padding: 0 90px;
    }

    .reviews-item__desc span {
        padding: 0 85px;
    }

    .reviews-item__desc > span:before {
        left: -10px;
    }

    .reviews-item__desc > span:after {
        right: -10px;
    }

    .first-bonus__content.content {
        padding: 50px 30px;
    }

    .main-info__wrapper {
        width: -webkit-calc(100% + 40px);
        width: -moz-calc(100% + 40px);
        width: calc(100% + 40px);
        margin-left: -20px;
    }

    .main-info__content.content {
        padding-bottom: 0;
        overflow: hidden;
    }

    .slots__table tr td:nth-child(1)  {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 23%;
        -moz-box-flex: 0;
        flex: 0 1 23%;
    }

    .slots__table tr td:nth-child(2) {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 25%;
        -moz-box-flex: 0;
        flex: 0 1 25%;
    }

    .slots__table tr td:nth-child(n + 3) {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 18%;
        -moz-box-flex: 0;
        flex: 0 1 18%;
    }

    .slots__table tr td:nth-child(5) {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 16%;
        -moz-box-flex: 0;
        flex: 0 1 16%;
    }

    .payment__table tr td:nth-child(1) {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 40%;
        -moz-box-flex: 0;
        flex: 0 1 40%;
    }

    .payment__table tr td:nth-child(n + 2) {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 30%;
        -moz-box-flex: 0;
        flex: 0 1 30%;
    }

    .rating__list {
        margin-left: -20px;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        justify-content: center;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-top: -20px;
    }

    .rating-list__item {
        margin-left: 20px;
        margin-top: 20px;
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 -webkit-calc((100% - 60px) / 3);
        -moz-box-flex: 0;
        flex: 0 1 calc((100% - 60px) / 3);
    }

    .reviews-list__item {
        font-size: 2.6vw;
        line-height: 1.3;
    }
}

@media screen and (max-width: 800px) {
    .content {
        padding: 20px 15px;
    }

    h4, .title.small {
        font-size: 20px;
        line-height: 25px;
    }

    .main-info__wrapper {
        display: block;
    }

    .main-info__first-bonus {
        margin-top: 30px;
    }

    .support__content.content {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media screen and (max-width: 750px) {
    .reviews-list__item {
        font-size: 19px;
    }
}

@media screen and (max-width: 700px) {
    h2, .title.high {
        font-size: 28px;
        line-height: 33px;
    }

    h3, .title.middle {
        font-size: 24px;
        line-height: 30px;
    }

    .footer__payment img {
        max-height: 60px;
    }

    h1, .title.general {
        font-size: 30px;
    }

    .slots__wrap {
        overflow: scroll;
    }

    .slots__table {
        min-width: 650px;
    }

    .games-list__item {
        display: block;
        margin-top: 16px;
    }

    .games-item__first {
        min-width: 0;
    }

    .games-item__third {
        min-width: 0;
    }

    .games-item__article {
        max-width: 100%;
    }

    .support__wrapper {
        display: block;
    }

    .support__first-bonus {
        margin-top: 30px;
    }
}

@media screen and (max-width: 650px) {
    .first-bonus__title.title.high {
        font-size: 34px;
        line-height: 40px;
    }

    h2 span {
        padding: 0 80px;
    }

    h2 span:before, h2 span:after {
        width: 60px;
        height: 25px;
        top: -webkit-calc(50% - 12.5px);
        top: -moz-calc(50% - 12.5px);
        top: calc(50% - 12.5px);
    }
}

@media screen and (max-width: 600px) {
    .main-info__table tr {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .main-info__table tr td:nth-child(2) {
        max-width: 100%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 100%;
        -moz-box-flex: 0;
        flex: 0 1 100%;
        width: 100%;
        padding-top: 0;
        border-top: none;
    }

    .main-info__table tr td:first-child {
        padding-right: 15px;
        border-bottom: none;
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 100%;
        -moz-box-flex: 0;
        flex: 0 1 100%;
        font-weight: 700;
    }

    body.active {
        overflow: hidden;
    }

    .header__expand-menu {
        height: 100vh;
        top: -150vh;
        overflow: auto;
        padding-bottom: 100px;
    }

    .header__content > .header__buttons > .button {
        display: none;
    }

    .header__expand-menu > *:first-child {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        justify-content: center;
        width: 100%;
        margin-left: 0;
        margin-bottom: 25px;
    }

    .header__expand-menu > *:first-child a {
        padding: 10px;
        min-width: 200px;
    }

    .header__content > .header__buttons {
        margin-right: 50px;
    }

    .header__buttons {
        padding-right: 0;
        margin-right: 0;
        padding-top: 0;
    }

    .header__buttons .button, .header__buttons > .button:first-child, .header__buttons > .button:nth-child(2) {
        min-width: 200px;
    }

    .header__buttons > .button:nth-child(2) {
        margin-left: auto;
    }

    .first-bonus__wrap {
        width: 100%;
    }

    .main .cover__wrap {
        max-width: 450px;
        width: 100%;
        margin: auto;
    }

    .content.cover__content {
        padding: 40px 0;
    }

    .main .cover__image.right {
        width: -webkit-calc(100% + 1000px);
        width: -moz-calc(100% + 1000px);
        width: calc(100% + 1000px);
        right: -500px;
    }

    .first-bonus__desc > span:before, .first-bonus__desc > span:after {
        width: 60px;
    }

    .first-bonus__desc > span {
        padding: 0 75px;
    }

    .tournaments__wrap {
        overflow: scroll;
    }

    .tournaments__table {
        min-width: 600px;
    }

    .reviews-item__desc > span:before, .reviews-item__desc > span:after {
        content: none;
    }

    .reviews-item__desc span {
        padding: 0;
    }
}

@media screen and (max-width: 550px) {
    table.small tr td:nth-child(1) {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 60%;
        -moz-box-flex: 0;
        flex: 0 1 60%;
    }

    table.small tr td:nth-child(2) {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 40%;
        -moz-box-flex: 0;
        flex: 0 1 40%;
    }

    .reviews-list__item {
        font-size: 19px;
    }
}

@media screen and (max-width: 500px) {
    h2 span {
        padding: 0 50px;
    }

    h2 span:before, h2 span:after {
        width: 40px;
        height: 20px;
        top: -webkit-calc(50% - 10px);
        top: -moz-calc(50% - 10px);
        top: calc(50% - 10px);
    }

    .reviews-list__item {
        padding: 15px;
    }

    .header__buttons {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        flex-direction: column;
    }

    .header__button:last-child {
        margin-right: auto;
        margin-left: auto;
        margin-top: 25px;
    }

    .cover__wrap {
        padding: 20px 15px;
    }

    .content.cover__content {
        padding: 30px 0;
    }

    h2.first-bonus__title.high span:before, h2.first-bonus__title.high span:after {
        width: 60px;
        height: 38px;
        top: -webkit-calc(50% - 19px);
        top: -moz-calc(50% - 19px);
        top: calc(50% - 19px);
    }

    h2.first-bonus__title.high span {
        padding: 0 70px;
    }

    .footer__payment img {
        max-height: 40px;
    }

    .first-bonus__content.content {
        padding: 30px 20px;
    }

    .article .image:not(.first-bonus__image) {
        width: -webkit-calc(100% + 30px);
        width: -moz-calc(100% + 30px);
        width: calc(100% + 30px);
        margin-left: -15px;
    }

    .footer__article {
        padding-right: 20px;
    }

    .payment__wrap {
        overflow: scroll;
    }

    .payment__table {
        min-width: 450px;
    }

    .rating-list__item {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 100%;
        -moz-box-flex: 0;
        flex: 0 1 100%;
    }
}

@media screen and (max-width: 400px) {
    h2 span {
        padding: 0 40px;
    }

    h2 span:before, h2 span:after {
        width: 35px;
    }

    .title.general.cover__title {
        font-size: 28px;
    }

    .article li ul li {
        margin-left: -5px;
    }
}
